Page MenuHomePhabricator

UX: display icons for accepted card types for each payment channel
Closed, ResolvedPublic

Description

Maybe near those "Donate by/via XXX" buttons.


Version: unspecified
Severity: enhancement

Details

Reference
bz56415

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:25 AM
bzimport set Reference to bz56415.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.Oct 31 2013, 8:22 AM

Wondering if we can legally just copy&display them.

(In reply to comment #1)

Wondering if we can legally just copy&display them.

They're already used on https://payments.wikimedia.org/ (choose "Donate by credit/debit card" and see those icons on the next page).

@liangent what do you mean here? Could you give a bit more detail?

atgo set Security to None.Mar 30 2016, 10:10 PM
atgo removed a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2016, 10:10 PM

We already have these on paymentswiki. I assume this task is about getting them on banners and/or donatewiki.

awight removed a subscriber: awight.Jul 6 2017, 5:31 PM

We now have this for all banners except mobile small, and it's on our list to test there.

Made T185326 for adding the same to donatewiki.

Pcoombe closed this task as Resolved.Aug 7 2019, 11:02 AM
Pcoombe claimed this task.

We have this on all banners now.